<?php
return array(
	"title" => __("Search", THEME_ADMIN_DOMAIN),
	"shortcode" => 'search',
	"type" => 'self-closing',
	"options" => array(
		array(
			"name" => __("Search Button Background Color (optional)",THEME_ADMIN_DOMAIN),
			"id" => "bgColor",
			"default" => "",
			"type" => "color"
		),
		array(
			"name" => __("Search Button Text Color (optional)",THEME_ADMIN_DOMAIN),
			"id" => "textColor",
			"default" => "",
			"type" => "color"
		),
	),
	"custom" => '',
);
